Bug 118231 - cyrus-sasl 2.1.18 is released
Summary: cyrus-sasl 2.1.18 is released
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cyrus-sasl   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-14 00:34 UTC by Robert Scheck
Modified: 2007-04-18 17:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 21:14:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-03-14 00:34:07 UTC
Description of problem:
It isn't really a problem, but cyrus-sasl 2.1.18 was released at March,
11 2004 - and Fedora Development hangs around at 2.1.17.

Version-Release number of selected component (if applicable):
cyrus-sasl-2.1.17-4

Actual results/Expected results:
Please update to 2.1.18, thank you :)

Comment 1 Robert Scheck 2004-03-16 21:14:23 UTC
cyrus-sasl-2.1.18-1.src.rpm      15-Mar-2004 16:00   5.3M 

Thank you, Nalin, for updating cyrus-sasl to 2.1.18 :)


Note You need to log in before you can comment on or make changes to this bug.